/*****
Last update: 3-15-2026
*****/
.bg00 {
    background: linear-gradient(-45deg, #500000, #b94670, #ee5050, #500000);
    background-size: 400% 400%;
    animation: bgscreen00 15s linear infinite;
}
.bg01 {
    background-image: linear-gradient(115deg, #f6d365, #fda085);
    background-size: 250% 250%;
    animation: bgscreen00 10s ease infinite;
}
.bg02 {
    background-image: linear-gradient(135deg, #fdfcfb, #ddccbb, #c2b1a3);
    background-size: 200% 200%;
    animation: bgscreen00 10s linear infinite;
}
.bg03 {
    background-image: linear-gradient(to left, #BDBBBE 0%, #9D9EA3 100%), radial-gradient(88% 271%, rgba(255, 255, 255, 0.25) 0%, rgba(254, 254, 254, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%), radial-gradient(50% 100%, rgba(255, 255, 255, 0.30) 0%, rgba(0, 0, 0, 0.30) 100%);
    background-blend-mode: normal, lighten, soft-light;
}
@keyframes bgscreen00 {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}
[type=radio] {
    position: absolute;
    /*  opacity: 0;
      width: 0;
      height: 0;*/
}
[type=radio] + img {
    cursor: pointer;
}
[type=radio]:checked + img {
    outline: 4px solid #55a;
}
[type=radio] + div {
    cursor: pointer;
}
[type=radio]:checked + div {
    outline: 4px solid #55a;
}
#custom-handle1 {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
}
#custom-handle2 {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
}
#custom-handle3 {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
}
#custom-handle4 {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
}
#slider1 {
    width: 18.0em;
    margin: 1.5em 0 1.5em 0.6em;
}
#slider2 {
    width: 18.0em;
    margin: 1.5em 0 1.5em 0.6em;
}
#slider3 {
    width: 18.0em;
    margin: 1.5em 0 1.5em 0.6em;
}
#slider4 {
    width: 18.0em;
    margin: 1.5em 0 1.5em 0.6em;
}
.st0 { /* used with user screens - font size and color defined elsewhere */
    font-family: Georgia;
    line-height: 1.5;
}
/* st1: US flag */
.st1 {
    font-family: Georgia;
    color: DarkRed;
    font-size: 3.0em;
    margin-left: 20%;
    margin-right: 20%;
    line-height: 1.5;
}
/* st2: Texas flag */
.st2 {
    font-family: 'Marck Script', cursive;
    color: #eeeeee;
    font-size: 5.0em;
    text-shadow: 5px 5px 3px #3c1414,
                -1px -1px #ffff00;
    margin-left: 40%;
    margin-right: 0;
    line-height: 1.8;
}
.st3 {
    font-family: 'Marck Script', cursive;
    color: Navy;
    line-height: 1.5;
}
.st4 {
    font-family: Ubuntu;
    color: MintCream;
    line-height: 1.5;
}
.st5 {
    font-family: Tahoma;
    color: GhostWhite;
    line-height: 1.3;
    margin-top: 0.2em;
}
.st6 {
    font-family: Stoke;
    color: AliceBlue;
    line-height: 1.3;
    margin-bottom: 40%;
}
.st7 {
    font-family: Stoke;
    color: DarkSlateGray;
    line-height: 1.3;
}
.st8 {
    font-family: Tahoma;
    color: GreenYellow;
    line-height: 1.4;
}
.st9 {
    font-family: Georgia;
    color: FloralWhite;
    line-height: 1.5;
}
/* st10: convention recess */
.st10 {
    font-family: Stoke, Arial;
    color: DarkRed;
    text-shadow: 3px 3px 2px #991f00;
    font-size: 7.5em;
    line-height: 1.3;
}
.st11 {
    font-family: Stoke;
    color: Chartreuse;
    text-shadow: 2px 2px DarkBlue;
    line-height: 1.5;
}
/* st12: convention title */
.st12 {
    font-family: Stoke;
    color: GhostWhite;
    font-size: 6.5em;
    line-height: 1.3;
}
/* st13: District Convention Title */
.st13 {
    font-family: Stoke, Arial;
    color: GhostWhite;
    text-shadow: 3px 3px 2px #991f00;
    font-size: 8.5em;
    line-height: 1.3;
}
.st14 {
    font-family: Stoke;
    color: SkyBlue;
    line-height: 1.2;
    margin 2.0em;
}
a.medialink {
    text-decoration: none;
    color: #951A1A;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.4em;
    margin: 0 1.0em 0 0;
}
a.medialink:hover {
    color: white;
    background-color: #ff3300;
    border-radius: 8px;
    padding: 0.1em;
    font-weight: bold;
}
body, html {
    height: 100%;
    margin: 0;
    padding: 0;
}
button {
    padding: 0.7em;
    border-radius: 5px;
    margin: 1.0em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
button.small {
    background-color: white;
    color: red;
    border: none;
    font-size: 0.8em;
    cursor: pointer;
    margin: 0 1.0em;
    padding: 0.2em;
}
div#allbgs {
    margin-top: 0em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 1.0em;
    overflow: auto;
    clear: both;
}
div#colors {
    margin-top: 0;
    margin-bottom: 1.0em;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    overflow: auto;
    background-color: #ffffff;
}
div#mediacontrol {
    margin: 1.2em 1.0em 1.0em 1.0em;
}
div#promptspace {
    margin-top: 0;
    margin-bottom: 1.0em;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    overflow: auto;
}
div#prompttext {
    margin-top: 1.0em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    clear: both;
    overflow: auto;
}
div#promptuser {
    margin-top: 1.0em;
    float: right;
}
div#promptuser2 {
    margin-top: 1.6em;
    margin-bottom: 3.0em;
    margin-left: 2.0em;
    margin-right: 1.0em;
    float: left;
}
div.bg {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.bgthumb {
    height: 80px;
    width: 120px;
}
div.color {
    float:left;
    margin-right: 0.8em;
    margin-bottom: 0.5em;
    padding: 0.3em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
}
div.icon {
    display: grid;
    justify-content: center;
    align-items: center;
}
div.image {
    overflow: auto;
}
div.main {
    margin: 0;
    height: 100%;
    position: relative;
}
div.mediachoice {
    margin: 0;
}
div.mediaitem {
    margin: 0;
}
div.mediaitem:nth-of-type(1) {
    flex-basis: 25%;
}
div.mediaitem:nth-of-type(2) {
    flex-basis: 60%;
}
div.mediaprompt {
    padding: 0.7em;
    border-radius: 5px;
    margin: 1.0em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
div.mediascreenenable {
    margin: 0.2em 0;
    padding: 0;
    cursor: pointer;
}
div.mediascreenselect {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 1.0em 0.2em 1.0em 0.2em;
    background-color: #e5e5e5;
}
div.mediascreenselectlt {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0.2em;
    background-color: #e5e5e5;
    vertical-align: middle;
}
div.mediaselect {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 1.0em 0.2em 1.0em 0.2em;
    background-color: #e5e5e5;
}
div.mediaselectcol {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 1.0em 0.2em 1.0em 0.2em;
    background-color: #e5e5e5;
}
div.mediatitle {
    display: inline-block;
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    margin: 0 1.0em;
    padding: 1.0em 0 0 0;
}
div.mediatitle2 {
    display: inline-block;
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    color: #6666DD;
    margin: 0 1.0em;
    padding: 0.5em 0;
}
div.menucomtxtitem {
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 0.9em;
    margin: 0;
    padding: 0.2em 0.3em;
    border: 1px solid #222222;
    border-radius: 4px;
    text-align: center;
}
div.message {
    position: absolute;
    top: 50%;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    transform: translateY(-50%);
}
div.notetext {
    margin: 0.0em 0.0em 0.5em;
    padding: 0.6em 0.4em;
    clear: both;
    color: #262626;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    background-color: #ffff99;
}
div.promptmedia {
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    text-align: right;
    margin: 0 1.0em 0.3em 0;
    clear: both;
}
div.screen {
    padding: 0.2em;
    margin: 0.2em;
    float: left;
}
div.selected {
    border: 5px solid gold;
    border-radius: 4px;  /* Rounded border */
}
div.text {
    margin: 0.3em;
    clear: both;
    color: black;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
}
div.thumb {
    padding: 0.2em;
    margin: 0.2em;
    height: 80px;
    width: 120px;
    float: left;
    overflow: auto;
}
div.userinput {
    margin: 1.0em;
    clear: both;
    color: black;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
}
h1 {
    text-align: center;
}
h2 {
    margin: 0 0 1.0em 0;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.4em;
    color: #AAAAAA;
}
h2.heading {
    margin: 0.5em 0 0 0.5em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.4em;
    color: #999999;
}
h3 {
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.4em;
    clear: both;
    margin: 0;
}
h3.head {
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.4em;
    clear: both;
    margin: 0 0 0.5em 0;
}
img.thumb {
    border: 0px;
    padding: 0.2em;
    margin: 0.2em;
    width: 120px;
    height: 80px;
    float: left;
}
img.screen {
    width: 50%;
    max-height: 100%;
    margin: 0 auto 0 auto;
    display: block;
}
input.selectscreen {
    opacity: 0;
    width: 0;
    height: 0;
}
input.mediatext {
    width: 40em;
    padding: 0.3em;
    border: 1px solid #999999;
    border-radius: 5px;
    background: PaleGoldenrod;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
}
input.mediaprompt {
    padding: 0.7em;
    border-radius: 5px;
    margin: 1.0em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
input.mediaprompt:hover {
    font-style: italic;
    font-weight: bold;
    border: 2px solid #5555ee;
}
label.prompt {
    font-family: Ubuntu, Arial;
    font-style: italic;
    font-weight: normal;
    font-size: 1.2em;
    display: inline-block;
    margin: 0 0 0.5em 0;
}
legend {
    text-align: center;
    margin: 0 0 0.5em 0;
}
span.text {
    color: black;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
}
span.textunder {
    color: black;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
    clear: left;
}
span.screenum {
    color: black;
    font-family: Stokes, Arial, Helvetica;
    font-weight: bold;
    font-style: italic;
    font-size: 1.5em;
    display: block;
}
video {
    width: 80%;
    height: 100%;
    /*max-height: 100%;*/
    margin: 0 auto 0 auto;
    display: block;
}
